<% (%communes != "")
	<li>
		<%%communes_label%>: <span<%(?old_communes) class="TextDiffOld">$(common.region.%region.commune.%old_communes.name)</span> <span class="TextDiffNew"%>><strong><%(%communes == "")-::$(common.region.%region.commune.%communes.name)%></strong></span>
	</li>
%>
<% (%size != "")
	<li>
		<%%size_label%>: <span<%(?old_size) class="TextDiffOld">&format_price(%old_size)</span> <span class="TextDiffNew"%>><strong><%(%size == "")-::&format_price(%size) %size_suffix%></strong></span>
	</li>
%>
<% (%garage_spaces != "")
	<li>
		<%%garage_spaces_label%>: <span<%(?old_garage_spaces) class="TextDiffOld">%old_garage_spaces</span> <span class="TextDiffNew"%>><strong><%(%garage_spaces == "")-::%garage_spaces%></strong></span>
	</li>
%>
